Subject: Last Call: IP and ARP over Fibre Channel to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 04 Feb 1999 15:27:30 -0500

The IESG has received a request from the IP Over Fibre Channel Working
Group to consider IP and ARP over Fibre Channel
<draft-ietf-ipfc-fibre-channel-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 18, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipfc-fibre-channel-04.txt